.country-header-img {
  position: relative;
  top: -55px;
  z-index: -1;
}

.country__intro {
  position: relative;
}

.country__intro .wave_big {
  top: 300px;
  right: -300px;
}

.country__intro .wave_small {
  bottom: 330px;
  left: -260px;
}

.banners {
  margin-top: 75px;
}

.banners .wave_big {
  left: -310px;
  top: -40px;
}

.banner-header {
  align-items: start;
}

.country--malta .banner {
  height: 390px;
}

.country--malta .banner-content__advantages img {
  width: 225px;
  height: 150px;
}

.step1 {
  position: relative;
}

.step1 .wave_big1 {
  top: -70px;
  right: -537px;
}
.step1 .wave_big2 {
  left: -310px;
  top: 820px;
}
.step1 .wave_big3 {
  right: -450px;
  bottom: 330px;
}

.country__yachts h3 {
  margin-bottom: 0;
  margin-top: 25px;
}
.country-reg__steps {
  position: relative;
}

.country-reg__steps .block-note {
  margin: 30px 0;
  display: flex;
  flex-direction: column;
  align-items: end;
  gap: 15px;
}

.add-service {
  position: relative;
  padding-bottom: 25px;
}
.add-service .g-button {
  margin-top: 50px;
}

.add-service .wave_small {
  top: 80px;
  left: -200px;
}
.add-service .image-float-wrapper p:nth-child(3) {
  display: none;
}
.reg-24 {
  position: relative;
}

.reg-24 ul {
  margin-bottom: 25px;
}

.reg-24 .wave_big {
  bottom: 100px;
  right: -600px;
}
.reg-comm {
  position: relative;
}

.reg-comm p {
  margin-bottom: 25px;
}

.reg-comm .image-float-wrapper {
  margin-bottom: 30px;
}

.reg-comm .g-button {
  margin: 50px auto 0;
}

.reg-comm .wave_small {
  bottom: 25px;
  left: -170px;
}
.useful {
  position: relative;
}
.useful .g-button {
  margin: 50px auto 0;
}

.useful .wave_small {
  bottom: 25px;
  left: -170px;
}
.facts {
  position: relative;
}

.facts img {
  margin-bottom: 30px;
}

.step2 h3 {
  letter-spacing: -0.2px;
}

.step2 {
    margin-top: 55px;
}
@media (max-width: 1100px) {
  .country--malta .banner {
    height: 480px;
  }
}
@media (max-width: 1024px) {
  .add-service {
    padding-left: 0;
  }
}
@media (max-width: 820px) {
  .add-service picture {
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
  }
  .add-service .image-float-wrapper {
    display: flex;
    flex-direction: column;
  }
  .add-service .image-float-right {
    float: none;
    margin-left: 0;
    width: 100%;
    max-height: 480px;
    object-fit: cover;
  }
}
@media (max-width: 767px) {
  .step1 {
    position: static;
  }
  .banners {
    margin-top: 0;
  }
  .country--malta .g-m-r-section {
    padding-left: 0;
  }
  img {
    max-width: 100%;
    display: block;
    width: 100%;
    max-height: 480px;
    object-fit: cover;
  }
  .country--malta .country-title {
    font-size: 18px;
    line-height: 22px;
    padding: 12px 20px;
  }
  .country__flag {
    display: none;
  }
  .country-header-img {
    justify-content: flex-start;
    top: -9px;
    padding-left: 2px;
    margin-bottom: 16px;
  }
  .country-header-img img {
    max-width: 520px;
    width: 100%;
    height: auto;
  }

  .image-block {
    display: flex;
    justify-content: center;
  }
  .country__yachts .section-title {
    text-align: center;
  }
  .country__yachts h3 {
    margin-top: 21px;
  }
  .step1 h3 {
    margin-bottom: 20px;
  }
  .country-reg__steps .block-note {
    padding: 7px 7px 17px 7px;
    margin: 20px 0;
    margin-top: 19px;
    border: 3px solid var(--site-accent-color);
    align-items: center;
    gap: 19px;
    text-align: center;
  }
  .country-reg__steps .g-button {
    width: auto;
    padding: 14px 65px;
  }
  .banner-content__note {
    max-width: 238px;
    padding: 8px 0;
    min-height: unset;
  }
  .image-float-wrapper {
    display: flex;
    flex-direction: column;
  }
  .country-reg__steps .image-float-wrapper picture {
    order: 2;
    margin-top: 18px;
    display: flex;
    justify-content: center;
  }
  .country-reg__steps .image-float-wrapper picture img {
    max-width: 320px;
    height: auto;
    float: unset;
    margin-left: 0;
    margin-bottom: 20px;
  }
  .image-float-wrapper p:first-child {
    order: 1;
  }
  .image-float-wrapper p:last-child {
    order: 3;
  }
  
  .step2 {
      margin-top: 0;
  }
  
  .step2 .wave_big1 {
    position: relative;
  }
  .step2 h3 {
    margin-top: 40px;
    margin-bottom: 20px;
    letter-spacing: normal;
  }
  .add-service h2 {
    order: -1;
    text-align: center;
    margin-top: 14px;
  }
  .image-float-wrapper--second {
    margin-top: -4px;
  }
  .add-service .g-button {
    margin: 0 auto;
    margin-top: 30px;
  }
  .reg-24 picture {
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
  }
  .reg-24 img {
    margin-right: 0;
  }
  .reg-comm h2 {
    margin-top: 15px;
  }
  .reg-comm .reg-comm-wrapper--first {
    display: flex;
    flex-direction: column;
    margin-bottom: 0;
  }
  .reg-comm-wrapper--first img {
    order: 1;
    margin-left: 0;
    max-width: 770px;
    max-height: 440px;
    object-fit: cover;
    margin-bottom: 22px;
  }
  .reg-comm-wrapper--first p:nth-child(2) {
    margin-bottom: 18px;
  }
  .reg-comm-wrapper--first p:last-child {
    margin-bottom: 20px;
  }
  .reg-comm-wrapper--second img {
    margin-right: 0;
    margin-bottom: 20px;
  }
  .reg-comm .g-button {
    margin: 7px auto 0;
  }
  .reg-comm p {
    margin-bottom: 23px;
  }
  .useful h2 {
    margin-top: 15px;
  }
  .swiper-slide {
    display: flex;
    justify-content: center;
  }
  .useful .g-button {
    margin-top: 30px;
  }
  .facts.g-section {
    display: flex;
    flex-direction: column;
  }
  .facts h2 {
    order: 3;
  }
  .facts img {
    order: 4;
    margin-bottom: 20px;
  }
  .facts p {
    order: 5;
  }
}
@media (max-width: 500px) {
  .country-reg__steps .image-float-wrapper picture img {
    max-width: 100%;
  }
  .country-reg__steps .block-note {
    text-align: start;
  }
  .reg-comm-wrapper--second img {
    max-height: 400px;
  }
  .facts img {
    height: 320px;
  }
}
@media (max-width: 430px) {
  .facts h2 {
    order: 3;
  }
}
